Bug 104876 - Update libnotify and notification-daemon
Summary: Update libnotify and notification-daemon
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-28 08:50 UTC by Jean-Yves Lefort
Modified: 2006-11-14 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.96 KB, patch)
2006-10-28 08:50 UTC, Jean-Yves Lefort
no flags Details | Diff
file.diff (4.05 KB, patch)
2006-10-28 08:50 UTC, Jean-Yves Lefort
no flags Details | Diff
notification-daemon.diff (4.94 KB, patch)
2006-11-05 21:50 UTC, Pawel Worach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Yves Lefort freebsd_committer 2006-10-28 08:50:18 UTC
Note that I'd like to take the maintainership because libnotify is
used by core GNOME modules.
Comment 1 Martin Wilke freebsd_committer 2006-10-28 09:15:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-10-30 22:15:55 UTC
Responsible Changed
From-To: miwi->jylefort

Submitter is Commiter. Sorry for this fast take it.
Comment 3 Pawel Worach 2006-11-05 21:50:43 UTC
I sent this patch to Andreas earlier today for notification-daemon, the 
syntax for dbus-binding-tool has changed in dbus-glib 0.72 and now 
requires a symbol prefix (already fixed upstream).

-- 
Pawel
Comment 4 dfilter service freebsd_committer 2006-11-14 12:54:33 UTC
jylefort    2006-11-14 12:53:23 UTC

  FreeBSD ports repository

  Modified files:
    devel/libnotify      Makefile distinfo pkg-plist 
  Removed files:
    devel/libnotify/files patch-libnotify-notification.c 
  Log:
  - Update to 0.4.3
  - Take maintainership
  
  PR:             ports/104876
  Submitted by:   jylefort
  Approved by:    maintainer timeout (17 days)
  
  Revision  Changes    Path
  1.16      +4 -5      ports/devel/libnotify/Makefile
  1.7       +3 -3      ports/devel/libnotify/distinfo
  1.3       +0 -21     ports/devel/libnotify/files/patch-libnotify-notification.c (dead)
  1.7       +1 -1      ports/devel/libnotify/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Jean-Yves Lefort freebsd_committer 2006-11-14 13:01:43 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2006-11-14 13:01:50 UTC
jylefort    2006-11-14 13:01:25 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/notification-daemon Makefile distinfo 
    deskutils/notification-daemon/files patch-src-daemon.c 
  Added files:
    deskutils/notification-daemon/files patch-src-Makefile.in 
  Log:
  - Update to 0.3.6
  - Make it work with dbus-glib >= 0.72
  - Take maintainership
  
  PR:             ports/104876
  Submitted by:   jylefort, Pawel Worach <pawel.worach@gmail.com>
  Approved by:    maintainer timeout (17 days)
  
  Revision  Changes    Path
  1.19      +2 -3      ports/deskutils/notification-daemon/Makefile
  1.9       +3 -3      ports/deskutils/notification-daemon/distinfo
  1.1       +11 -0     ports/deskutils/notification-daemon/files/patch-src-Makefile.in (new)
  1.2       +9 -60     ports/deskutils/notification-daemon/files/patch-src-daemon.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"